html, body{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;line-height:1;overflow:auto;}
.popup-block{font-family:'Open Sans', sans-serif;float:left;}
.popup-block.first{width:390px;}
.popup-block .deposits{padding:14px 0px 0px 55px;margin:0px;font-size:42px;font-weight:800;}
.popup-block .procents{line-height:95px;padding:0px 0px 0px 70px;margin:0px;font-size:100px;font-weight:800;}
.popup-block .list{list-style-image:url(../img/star.png);margin:42px 3px;font-size:21px;}
.popup-block table{margin:50px 62px 62px;width:214px;}
.plus-column{padding-right:17px;}
.text-row{font-size:13px;text-align:center;line-height:19px;}
.more-information{float:left;display:inline-block;width:120px;margin:15px 9px 0px 32px;text-align:center;font-size:19px;}
.popup-block.second{width:53%;margin-left:370px;margin-top:5px;border-radius:7px;border:1px solid white;background-color:#53aade;}
.form-holder{text-align:center;padding:20px 30px;background:url(../img/hotspot.png) 0 50%;}
.form-header{line-height:32px;color:#0f1d38;font-weight:bold;font-size:21px;text-align:center;display:inline-block;margin-bottom:20px;}
.form-holder input{width:320px;box-shadow:0px 0px 30px -7px;padding:0px 15px;height:50px;background:url(../img/input-background.jpg) repeat;border:none;border-radius:5px;margin-bottom:20px;color:#303030;font-size:18px;}
.form-holder select{width:353px;box-shadow:0px 0px 30px -7px;padding:0px 15px;height:50px;background:url(../img/input-background.jpg) repeat;background-color:#eff0ef;border:none;border-radius:5px;margin-bottom:20px;color:#8a8a8a;font-size:18px;}
input.agreement{padding:0px;border-radius:0;height:15px;margin:0px 12px 0px 3px;float:left;box-shadow:none;width:15px;cursor:pointer;}
.item_oformit{text-align:left;padding:0px 3px;line-height:14px;font-size:12px;margin:10px 0px 30px;font-weight:600;}
.item_oformit2{text-align:left;padding:0px 3px;line-height:14px;font-size:12px;margin:0px 0px 0px 7px;font-weight:600;color:#ffffff;}
input.popup-button{width:320px;height:49px;border-top:1px solid #ffffff;border-radius:5px 5px 5px 5px;background:url(../img/button-background.jpg) repeat;box-shadow:none;margin-bottom:5px;font-size:16pt;font-weight:400;cursor:pointer;}
.confidentially{display:inline-block;background:url(../img/lock.png) no-repeat;font-size:11px;height:17px;color:#ffffff;line-height:18px;padding-left:22px;}
input:invalid{border:0;outline:none;}
input:-webkit-input-placeholder{color:#000000;}
input:-moz-placeholder{color:#000000;}
input:-moz-placeholder{color:#000000;}
input:-ms-input-placeholder{color:#000000;}
select:-webkit-input-placeholder{color:#000000;}
select:-moz-placeholder{color:#000000;}
select:-moz-placeholder{color:#000000;}
select:-ms-input-placeholder{color:#000000;}

.btn-for-online-servisy.spoiler_h{
    height: 40px;
    width: 260px;
    background: linear-gradient(to top, #0591ce, #4dc3f6);
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 40px;
    border: none;
    border-radius: 4px;
    text-align: center;
    padding: 0;
    box-sizing: border-box;
    cursor: pointer;
    box-shadow: 0px 3px 20px -5px black;
    margin-left: auto;
    margin-right: auto;
}

.btn-for-online-servisy.spoiler_h:hover{
	box-shadow: 0px 3px 20px -7px black;
}